@charset "utf-8";
/* CSS Document */
/* Estilos generales */
body {
  font-family: Arial, sans-serif;
}

/* Estilos de la ventana modal */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  background-color: rgba(0, 0, 0, 0.7);
  animation: modal 1s 2s forwards;
}



.modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60% !important;
  height: auto !important;
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 20px;
  text-align: center !important;
  align-items: center !important;
}
.close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 30px;
  cursor: pointer;
}